   body {
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	background-color: #8cc63f;
	}
	
	
p 	{
	font: normal 9pt Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align: left;
	margin: 0px 0px 10px 0px;
	}
	
h1 {
	font: normal bold 20pt Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align: right;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	}
	
h2 {
	font: normal 11pt Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 0px;
	}
	
ul 	{
	font: normal 9pt Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin-top: 0px;
	text-align: left;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 15pt;
	}	
	
html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
}	

img
{  border-style: none;
}

#wrapper
{
	margin:auto;
	padding:0px 0px 0px 0px;
	height:auto;
	width:900px;
	background-color:;
	vertical-align: middle;
	font-style: oblique;
	float: inherit;
	background-image: url(images/BG.jpg);
}

#header
{
	margin:0px 0px 0px 0px;
	padding:420px 0px 0px 20px;
	height:110px;
	width:250px;
	border: none;
}


#navcontainer 
{
	height:20px;
	width:400px;
	list-style-type: none;
	text-align: inherit;
	padding: 10px 0px 10px 10px;
	font: normal bold 9pt Verdana, Arial, Helvetica, sans-serif;
	float: left;
	color: #FFFFFF;
	vertical-align: middle;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
}

#navcontainer a:link
{
	padding: .2em 1em;
	color:#FFFFFF;
	position: center;
	background-position: center;
	font: normal bold 9pt Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-decoration: none;
}

#navcontainer a:visited
{
	padding: .2em 1em;
	color:#FFFFFF;
	position: center;
	background-position: center;
	font: normal bold 9pt Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-decoration: none;
}

#navcontainer a:hover
{
	padding: .2em 1em;
	color:#4a4a30;
	position: center;
	background-position: center;
	font: normal bold 9pt Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-decoration: none;
}

#navcontainer #active
{
	padding: .2em 1em;
	color:#4A4A30;
	position: center;
	background-position: center;
	font: normal bold 9pt Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-decoration: none;
}

#content_gallery
{
	padding:135px 0px 0px 0px;
	height:430px;
	width:426px;
	text-align:left;
	vertical-align: top;
	font-style: oblique;
	font:Arial;
	float: right;
	background-image: url(images/gallery_bg.jpg);
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
}	


#content_home
{
	padding:0px 0px 0px 0px;
	height:570px;
	width:426px;
	text-align:left;
	font-style: oblique;
	font:Arial;
	float: right;
	background-image: url(images/home_bg.jpg);
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
}	

#content_profile
{
	padding:0px 0px 0px 0px;
	height:520px;
	width:426px;
	text-align:left;
	font-style: oblique;
	font:Arial;
	float: right;
	background-image: url(images/profile_bg.jpg);
	margin: 50px 0px 0px 0px;
	background-repeat: no-repeat;
}	

#content_services
{
	padding:0px 0px 0px 0px;
	height:520px;
	width:426px;
	text-align:left;
	font-style: oblique;
	font:Arial;
	float: right;
	background-image: url(images/services_bg.jpg);
	margin: 50px 0px 0px 0px;
	background-repeat: no-repeat;
}	

#content_contact
{
	padding:0px 0px 0px 0px;
	height:520px;
	width:426px;
	text-align:left;
	font-style: oblique;
	font:Arial;
	float: right;
	background-image: url(images/contact_bg.jpg);
	margin: 50px 0px 0px 0px;
	background-repeat: no-repeat;
}	

#content_contact a:link
{
	color:#FFFFFF;
	font: normal 9pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#content_contact a:visited
{
	color:#FFFFFF;
	font: normal 9pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#content_contact a:hover
{
	color:#FFFFFF;
	font: normal 9pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#content_contact a:active
{
	color:#FFFFFF;
	font: normal 9pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}


#footer
{
	height:55px;
	width:880px;
	background-repeat:repeat-x;
	background-image:url(images/footer.jpg);
	padding:10px 0px 0px 20px;
	vertical-align:top;
	float: left;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: normal;
	margin: 0px 0px 0px 0px;
}

#footer a:link
{
	color:#FFFFFF;
	font: normal 9pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#footer a:visited
{
	color:#FFFFFF;
	font: normal 9pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#footer a:hover
{
	color:#FFFFFF;
	font: normal 9pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#footer a:active
{
	color:#FFFFFF;
	font: normal 9pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#holder
{
	height:20px;
	width:900px;
	float: left;
}

#copyright
{
	height:10px;
	width:auto;
	background-repeat:no-repeat;
	background-image:url();
	padding:5px 0px 0px 22px;
	vertical-align:top;
	float: left;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: normal;
}

#credits
{
	height:10px;
	width:auto;
	padding:5px 25px 0px 0px;
	vertical-align:top;
	float: right;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#credits a:link
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#credits a:visited
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#credits a:hover
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: underline;	
}

#credits a:active
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
